FAQ

[Catalyst] Moose Upgrade

Kieren Diment
Apr 19, 2011 at 1:49 am

On 19/04/2011, at 6:35 AM, Dave Rolsky wrote:
On Mon, 18 Apr 2011, John M. Dlugosz wrote:

On 4/17/2011 9:55 PM, Dave Rolsky autarch-at-urth.org |Catalyst/Allow to home| wrote:
Running "moose-outdated | cpanm" should upgrade everything that needs upgrading.
I don't have cpanm, but moose-outdated is good to know about! Thanks.
cpan App::cpanminus
or even from http://cpanmin.us:

#!/usr/bin/env perl
#
# You want to install cpanminus? Run the following command and it will
# install itself for you. You might want to run it as a root with sudo
# if you want to install to places like /usr/local/bin.
#
# % curl -L http://cpanmin.us | perl - --self-upgrade
#
# If you don't have curl but wget, replace `curl -L` with `wget -O -`.
reply

Search Discussions

Discussion Posts

Previous

Related Discussions